## kernel-patch-mppe 2.4.2+20040216-3

=== debian/changelog ===
kernel-patch-mppe (2.4.2+20040216-3) unstable; urgency=low

  * Add versioned dependency on gzip for zcat (Closes: #253991)

 -- Baruch Even <baruch@debian.org>  Sun, 27 Jun 2004 10:51:04 +0300

kernel-patch-mppe (2.4.2+20040216-2) unstable; urgency=low

  * Rebuilding to use a new version of dh-kpatches, this solves a problem with
    the EXTRAVERSIONS variable being set incorrectly. (Closes: #248815)

 -- Baruch Even <baruch@debian.org>  Wed, 19 May 2004 07:57:36 +0300

kernel-patch-mppe (2.4.2+20040216-1) unstable; urgency=low

  * Update to new upstream source to take the source from the PPP archive.
    - This completely replaces the source so the new license doesn't have
      anything with OpenSSL license in it. (Closes: #171538)
    - Corrected upstream real place (Closes: #223186)
    - Works with latest ppp in Debian (Closes: #194497)
    - Works with 2.6 kernels (Closes: #219387)

 -- Baruch Even <baruch@debian.org>  Wed, 14 Apr 2004 08:21:40 +0300

kernel-patch-mppe (1.2-5) unstable; urgency=low

  * Updated the upstream location (Closes: #198051)

 -- Baruch Even <baruch@debian.org>  Fri, 20 Jun 2003 11:03:05 +0300

kernel-patch-mppe (1.2-4) unstable; urgency=low

  * Add a missing build dependency on dh-kpatches (Closes: #190682)

 -- Baruch Even <baruch@debian.org>  Sun, 27 Apr 2003 17:20:46 +0300

kernel-patch-mppe (1.2-3) unstable; urgency=low

  * Removed float calculation to avoid compile problems, it wasn't necessary
    anyway.

 -- Baruch Even <baruch@debian.org>  Mon, 21 Apr 2003 20:41:09 +0300

kernel-patch-mppe (1.2-2) unstable; urgency=low

  * Replaced linux/malloc.h with linux/slab.h (Closes: #143616)
  * Added include linux/init.h to fix compile problems with sparc64

 -- Baruch Even <baruch@debian.org>  Fri, 18 Apr 2003 12:50:08 +0300

kernel-patch-mppe (1.2-1) unstable; urgency=low

  * Taking over maintainership, with permission from previous maintainer.
  * Update the 2.4.19 patch with my own modifications
    + Povide a checkbox in the kernel to choose whether to include MPPE\
    + Support static linking of MPPE into the kernel
  * The 2.2 patch wasn't updated, it might be if a request for this is
    received, or some really extra time found.

 -- Baruch Even <baruch@debian.org>  Thu,  7 Nov 2002 16:11:59 +0200

kernel-patch-mppe (1.1-1) unstable; urgency=low

  * NMU
  * Switched to use dh-kpatches
    + Replaces the apply/unpatch scripts (Closes: #135161, #122196, #133723)
    + Set the allowed kernels to 2.2.18-2.2.40 and 2.4.0-2.4.40 to allow all
      possibly supported kernels to attempt patching. The ranges can be
      reduced later for kernels known not to work.
  * Updated kernel 2.4.x patch
    + Removed the Makefile.orig part (Closes: #133722)
    + It includes a fix for the alpha missing symbols (Closes: #99907)
    + It includes a fix for missing space for encryption (Closes: #147168)
  * Fixed spelling error in description (Closes: #124834)
  * Fixed link in README.Debian (Closes: #95389)
  * Change dependency to Build-Depends-Indep to avoid lintian error
  * Move from non-US to main

 -- Baruch Even <baruch@debian.org>  Tue, 18 Jun 2002 22:35:25 +0300

kernel-patch-mppe (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #89984)
  * Included all relevant copyright notices
  * Tested kernels 2.4.2 2.2.19

 -- John Francesco Ferlito <johnf@debian.org>  Sat,  7 Apr 2001 12:32:34 +1000
