=== debian/control ===
Source: kernel-patch-mppe
Section: comm
Priority: extra
Maintainer: Baruch Even <baruch@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), dh-kpatches
Standards-Version: 3.6.1

Package: kernel-patch-mppe
Architecture: all
Depends: ${kpatch:Depends}, gzip (>= 1.3.5-7)
Description: MPPE Encryption for PPP
 ppp_mppe module to support Microsoft Point to Point Encryption in the kernel.
 Mainly for use in conjunction with pptpd to allow windows machines to
 setup "secure" VPNs.
 .
 You will also need a patched pppd that supports MPPE.
 .
 Should work on 2.4.x and 2.6.x
 Tested on:
   2.4.25
   2.6.4
 . 
 Upstream: http://ppp.samba.org/ and http://pptpclient.sourceforge.net/
