## kernel-patch-mppe 2.4.2+20040216-4

=== debian/changelog ===
kernel-patch-mppe (2.4.2+20040216-4) unstable; urgency=low

  * Set the dependency on gzip to a version that exists in woody, it also
    contains zcat and allows easy upgrades. (Closes: #271938)

 -- Baruch Even <baruch@debian.org>  Sat, 12 Mar 2005 23:04:50 +0000
