=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kernel-patch-mppe
 Architecture: all
-Depends: ${kpatch:Depends}, gzip (>= 1.3.5-7)
+Depends: ${kpatch:Depends}, gzip (>= 1.3.2)
 Description: MPPE Encryption for PPP
  ppp_mppe module to support Microsoft Point to Point Encryption in the kernel.
  Mainly for use in conjunction with pptpd to allow windows machines to
